a.table:link {  font-family: Arial; font-size: 13px; color: #555353; text-decoration: none;}
a.table:visited {  font-family: Arial; font-size: 13px; color: #555353; text-decoration: none;}
a.table:hover {  font-family: Arial; font-size: 13px; color: #FFFFFF; text-decoration: none; background-color: #333333; display: block; width: 100%; height: 100%;}

a:link {  font-family: Arial; font-size: 13px; color: #909090; text-decoration: none;}
a:visited {  font-family: Arial; font-size: 13px; color: #909090; text-decoration: none;}
a:hover {  font-family: Arial; font-size: 13px; color: #909090; text-decoration: underline;}

body { font-family: Arial; font-size: 13px; color: #555353; }
td { font-family: Arial; font-size: 13px; color: #555353; }
.lijn {  border: #909090; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.hand {  cursor: hand}